WordPress websites by Bobbing Wide

[bw_editcss] – needs different version for WordPress 3.4

In version 3.4 of WordPress some changes have been made that stop my shortcode from working. I’d only just got it working for WordPress Multisite and now I have to change it again.

This button can be put anywhere on the webpage using the shortcode. You click on it to edit the custom CSS file defined in oik options When it works then the custom.css file is displayed in the editor. When it doesn’t work you get the message “This file cannot be edited”.

I tested it on WordPress 3.3.2 before updating to 3.4

The fixed version of the code will be in the next version of oik

Share

Leave a Reply